[sane-devel] scanner not recognised

Paul Frisson paulfrisson@skynet.be
Sat, 28 Feb 2004 01:46:19 +0100


OK, tried the "reply to all this time", hope it works :-)

I don't exactly know what to do with removing an older version of sane 'cause 
when I enter the command :

	rpm -qa | grep sane

the answer is : 

sane-frontends-1.0.11-3
libsane-hpoj-0.90-19
sane-backends-1.0.12-4
xsane-0.91-1
sane-devel-1.0.8-1.ximian.1
xsane-gimp-0.91-1

So, to me, as far as I know there is no sane to remove, I might porobably have 
the two versions somewhere - the old one that comes with fedora, and the 
recently installed 1.0.13 - but my knowledge of linux is not good enough to 
check that out.

Paul Frisson